<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="bk-249">Bk-249</h1>
<p>Element: Berkelium (Z = 97); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘jnd50’, ‘b71’, ‘t21’, ‘j4t0’, ‘j311’, ‘j22’, ‘j4t1’, ‘j32’, ‘jnd40’, ‘j33’, ‘b80’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.9; Collisions: 7.67169e+00 +/- 0.1 %</p>
<p>b80 time: 15.1; Collisions: 6.71710e+00 +/- 0.1 %</p>
<p>j33 time: 13.8; Collisions: 7.68518e+00 +/- 0.1 %</p>
<p>jnd50 time: 15.0; Collisions: 7.67975e+00 +/- 0.1 %</p>
<p>t21 time: 30.9; Collisions: 4.34940e+00 +/- 0.1 %</p>
<p>b71 time: 13.7; Collisions: 7.68170e+00 +/- 0.1 %</p>
<p>j32 time: 13.2; Collisions: 8.31085e+00 +/- 0.1 %</p>
<p>j311 time: 12.9; Collisions: 8.30875e+00 +/- 0.1 %</p>
<p>j22 time: 11.3; Collisions: 9.59364e+00 +/- 0.1 %</p>
<p>jnd40 time: 13.9; Collisions: 7.68181e+00 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 22.7 % (refs), 28.1 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 29.0 % (refs), 60.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 56.7 %</p>
<p>jnd50: rms = 3.4 %</p>
<p>j33: rms = 2.3 %</p>
<p>b80: rms = 15.1 %</p>
<p>jnd40: rms = 3.3 %</p>
<p>j22: rms = 210.5 %</p>
<p>j311: rms = 12.9 %</p>
<p>j32: rms = 12.3 %</p>
<p>b71: rms = 7.0 %</p>
</body>
</html>
